/*Fuente extra*/

@font-face {
    font-family: 'robotobold';
    src: url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-bold-webfont.eot');
    src: url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-bold-webfont.woff2') format('woff2'),
         url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-bold-webfont.woff') format('woff'),
         url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-bold-webfont.ttf') format('truetype'),
         url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'roboto';
    src: url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-regular-webfont.eot');
    src: url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-regular-webfont.woff') format('woff'),
         url('//static.emol.cl/emol50/especiales/css/fonts/RobotoCondensed-Regular.ttf') format('truetype'),
         url('//static.emol.cl/emol50/especiales/css/fonts/robotocondensed-regular-webfont.svg#roboto_condensedregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
font-family: Arial, Helvetica, sans-serif;
margin: 0px;
padding: 0px;
width: 100%;
}

/* Reset menú techo */

div.box-emol {
float:none;
}

/* General */

#inner-wrap {
max-width: 1280px;
width:100%;
}

#especiales-contenedor-principal {
margin-left:1%;
width:72.5%;
position: relative;
float:left;
}

#contenedor-columnas {
width:100%;
position: relative;
}

/* Header */

#especiales-header {
margin-bottom:36px;
position: relative;
width: 100%;
}

/* Header > Background con resize */

#especiales-header .background-header-out {
padding-top:7%;
position: relative;
width:100%;
}

#especiales-header .background-header {
background-image: url(https://static.emol.cl/emol50/Fotos/2026/02/17/file_20260217155729.jpg);
background-position: left center;
background-repeat: no-repeat;
background-size: cover;
bottom:0px;
left:0px;
position: absolute;
right:0px;
top:0px;
}

/* Header > Menú */

#especiales-header ul {

	background-color: #608acf;
    bottom: -26px;
    display: block;
    height: 26px;
    left: 0px;
    list-style-type: none;
    margin: 0px;
    padding: 0px;
    position: absolute;
    width: 100%;
}

#especiales-header ul li {
font-family: 'roboto', Arial, Helvetica, sans-serif;
border-right: 1px solid #b8e3f8;
float:left;
font-size: 16px;
height: 14px;
line-height: 14px;
margin-top: 6px;
padding-left: 10px;
padding-right: 10px;
text-transform: uppercase;
}

#especiales-header ul li a:link,
#especiales-header ul li a:visited {
color: #fff;
text-decoration: none;
transition: color 0.2s linear;
  -webkit-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
}

#especiales-header ul li a:hover {
	color: #fff;
    text-decoration: underline;
}

#especiales-header ul li:first-child {
display: none;
}

#especiales-header ul li:nth-child(2) {
margin-left:10px;
}

#especiales-header ul li:last-child {
border-right: none;
}

div.especiales-header-boton {
display: none;
}

/*Noticias secundarias*/

.noticia-secundarias {
width:65.3%;
margin-bottom:10px;
float:left;
}
.noticia-secundarias-tipo-a {
width:100%;
float:left;
}
.noticia-secundarias-tipo-a-foto {
width:50%;
float:left;
}
.noticia-secundarias-tipo-a-foto img{
width:100%;
}
.noticia-secundarias-tipo-a-txt{
width:50%;
float:left;
padding-left:10px;
box-sizing:border-box;

}
.noticia-secundarias-tipo-a-txt-tit, .noticia-secundarias-tipo-a-txt-tit a{

	width: 100%;
	float: left;
	color: #3d1c55;
	font-family: 'robotobold', Arial, Helvetica, sans-serif;
	font-size: 22px;
    line-height: 26px;
	text-decoration: none;
	padding-top: 0px;
	margin-bottom: 5px;
	
}
.noticia-secundarias-tipo-a-txt-tit a:hover, .noticia-secundarias-tipo-b-txt-tit a:hover{
	color: #b171d2;
}
.noticia-secundarias-tipo-a-txt-baj{
width:100%;
float:left;
	color: #333333;
	font-family:  Arial, Helvetica, sans-serif;
font-size: 15px;
    line-height: 22px;
}

.noticia-secundarias-tipo-b {
width:100%;
float:left;
background-color:#eeeaeb;
padding-top:10px;
padding-left:5px;
padding-right:5px;
padding-bottom:10px;
box-sizing:border-box;
}
.noticia-secundarias-tipo-b-mod {
width:33.33%;
float:left;
	padding-right:5px;
	padding-left:5px;
	box-sizing:border-box;
	}

.noticia-secundarias-tipo-b-foto {
width:100%;
float:left;
}
.noticia-secundarias-tipo-b-foto img{
width:100%;
}
.noticia-secundarias-tipo-b-txt-tit, .noticia-secundarias-tipo-b-txt-tit a{
width:100%;
float:left;
	color: #2e557f;
	font-family: 'roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	padding-top:3px;
	text-decoration:none;
}

/*Noticia principal*/

#noticia-principal {
background-color: #f6f4f2;
    padding: 0px 0 15px 0;
    width: 65.3%;
    border-bottom: 4px solid #dfdfdf;
    margin-bottom: 30px;
}

#noticia-principal div.noticia-principal-foto {
position: relative;
}

#noticia-principal div.noticia-principal-foto img {
width:100%;
/*max-width:579px;*/
opacity: 1;
border:0px;
filter: alpha(opacity=100);
transition: opacity 0.3s linear;
  -webkit-transition: opacity 0.3s linear;
  -ms-transition: opacity 0.3s linear;
  -moz-transition: opacity 0.3s linear;
  -o-transition: opacity 0.3s linear;
}

#noticia-principal div.noticia-principal-foto:hover img {
opacity: 0.8;
filter: alpha(opacity=80);
}

#noticia-principal div.noticia-principal-foto a.link-noticia:link,
#noticia-principal div.noticia-principal-foto a.link-noticia:visited {
	background-color: #b171d2;
    bottom: 0px;
    color: #fff;
    display: block;
    font-family: 'roboto', Arial, Helvetica, sans-serif;
    font-size: 26px;
    font-weight: normal;
    left: 0px;
    padding: 8px 15px;
/*    position: absolute;*/
    text-decoration: none;
/*    width: calc(100% - 30px);*/
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -ms-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    line-height: 30px;
}
.bajada_noticia_elecciones {
width: 100%;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    padding: 15px 10px 0px 10px;
    box-sizing: border-box;
    line-height: 24px;
    display: table;
}

#noticia-principal div.noticia-principal-foto:hover a.link-noticia {
    color: #FFF;
	text-decoration: underline;
}

#noticia-principal p {
font-size: 16px;
line-height: 20px;
margin:0px;
padding-top:10px;
}

/*Más noticias portada*/

#mas-noticias-relacionadas {
	list-style-type: none;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 10px;
	clear: both;
	float: left;
}


#mas-noticias-relacionadas li {
float: left;
clear:both;
}

#mas-noticias-relacionadas li.noticias-relacionadas-fecha {
font-family: 'roboto', Arial, Helvetica, sans-serif;
font-size: 16px;
text-transform: uppercase;
color: #666;
margin: 10px 0px;
padding-bottom: 5px;
border-bottom: 1px solid #e0e0e0;
width: 100%;
}

#mas-noticias-relacionadas img {
float:left;
width: 100px;
margin-right:10px;
margin-bottom:30px;
}

#mas-noticias-relacionadas li {
font-size: 13px;
margin-bottom:10px;
}

#mas-noticias-relacionadas li a:link,
#mas-noticias-relacionadas li a:visited {
	color: #3d1c55;
	font-size: 16px;
    text-decoration: none;
    font-weight: bold !important;
    line-height: 22px;
}

#mas-noticias-relacionadas li a:hover {
color: #b171d2;
}

#mas-noticias-relacionadas li > span {
font-weight: bold;
color:#b171d2;
}

#mas-noticias-relacionadas li > p {
padding: 0px;
margin:0px;
color: #333;
font-size: 14px;
line-height: 22px;
}

a.ver-mas-noticias:link,
a.ver-mas-noticias:visited {
	display: inline-block;
    padding: 7px 12px;
    margin-bottom: 30px;
    text-decoration: none;
    text-align: center;
	background-color: #b171d2;
    color: #fff;
    font-size: 16px;
	width: 280px;
    border-radius: 5px;
    transition: background-color 0.3s linear;
    -webkit-transition: background-color 0.3s linear;
    -ms-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
}

a.ver-mas-noticias:hover {
background-color: #3d1c55;
	    color: #fff;
}

/*Tabs*/

a.tab-ver-mas:link,
a.tab-ver-mas:visited,
a.tab-ver-mas,
h3.tab-texto {
background-color: #3d1c55;
display: block;
font-family: 'roboto', Arial, Helvetica, sans-serif;
font-size: 16px;
font-weight: 400;
height: 30px;
line-height: 30px;
text-indent: 10px;
color: #fff;
margin:0px;
font-weight: normal;
text-decoration: none;
text-transform: uppercase;
transition: all 0.1s linear;
  -webkit-transition: all 0.1s linear;
  -ms-transition: all 0.1s linear;
  -moz-transition: all 0.1s linear;
  -o-transition: all 0.1s linear;
background-position: top -20px right 3px;
background-image: url(//static.emol.cl/emol50/Fotos/2018/07/26/file_20180726115300.png);
background-repeat: no-repeat;
}

a.tab-ver-mas.secundario:link,
a.tab-ver-mas.secundario:visited {
background-color: #0175aa;
color: #000;
}

a.tab-ver-mas:hover {
	color: #FFFFFF;
	text-decoration: underline;
	background-position: top 3px right 3px;
}

a.tab-ver-mas.secundario:hover {
color: #666666;
background-image: url(//static.emol.cl/emol50/Fotos/2018/07/26/file_20180726115311.png);
}

/*Noticias en línea*/

#noticias-relacionadas-portada {
/*top: 493px;*/
}

#ultimas-noticias {
width:100%;
list-style-type: none;
margin:0px;
padding:0px;
padding-top:5px;
}

#ultimas-noticias li {
width: 100%;
font-size: 14px;
float:left;
clear:both;
margin-bottom:8px;
line-height: 18px;
}

#ultimas-noticias li.noticias-relacionadas-fecha {
font-weight: bold;
padding:4px 0px;
}

#ultimas-noticias li img {
float:left;
width: 70px;
height: 47px;
margin-right:8px;
border: none;
}

#ultimas-noticias li span {
color: #8695b3;
font-weight: bold;
margin-right:4px;
height: 12px;
line-height: 12px;
}

#ultimas-noticias li a:link,
#ultimas-noticias li a:visited {
color: #000;
text-decoration: none;
}

#ultimas-noticias li a:hover {
text-decoration: underline;
}

a.mas-noticias:link,
a.mas-noticias:visited {
background-color:  #b171d2;
    width: 70%;
    margin-left: 15%;
    color: #ffffff;
    text-decoration: none;
    font: 16px/36px 'roboto', Arial, Helvetica, sans-serif;
    padding: 10px 0px;
    display: block;
    float: left;
    clear: both;
    text-align: center;
    margin-top: 5px;
    height: 30px;
    padding-top: 3px;
    margin-bottom: 3px;
    border-radius: 10px;
    transition: background-color 0.3s linear;
    -webkit-transition: background-color 0.3s linear;
    -ms-transition: background-color 0.3s linear;
    -moz-transition: background-color 0.3s linear;
    -o-transition: background-color 0.3s linear;
}

a.mas-noticias:hover {
text-decoration: underline;
}

/*Créditos*/

#especiales-creditos {
width: 96.875%;
background-color: #f4f4f4;
font-family: Arial, Helvetica, sans-serif;
padding: 5px 1.56%;
font-size: 9px;
color: #666666;
text-align: left;
}

#especiales-creditos a:link,
#especiales-creditos a:visited {
color: #666666;
text-decoration: none;
transition: color 0.3s linear;
  -webkit-transition: color 0.3s linear;
  -ms-transition: color 0.3s linear;
  -moz-transition: color 0.3s linear;
  -o-transition: color 0.3s linear;
}

#especiales-creditos a:hover {
color: #333333;
}

.especiales-creditos-autor {
font-size: 10px;
border-bottom-width: 1px;
border-bottom-style: solid;
border-bottom-color: #CCCCCC;
margin-bottom: 5px;
padding-bottom: 5px;
}

.especiales-creditos-autor strong{
font-weight: bold;
color: #4D5C64;
}

/*Redes sociales*/

ul#redes-sociales {
float:right;
list-style-type: none;
background-color: #f4f4f4;
}

ul#redes-sociales li {
display: inline-block;
width: 25px;
height: 25px;
margin-right:4px;
border-radius: 2px;
text-align: center;
}

ul#redes-sociales li img {
width: 18px;
height: 18px;
margin-top:3px;
border: none;
}

ul#redes-sociales li:nth-child(1) {
background-color: #55acee;
}

ul#redes-sociales li:nth-child(2) {
background-color: #3b5999;
}

ul#redes-sociales li:nth-child(3) {
background-color: #d74a38;
}

ul#redes-sociales li:nth-child(4) {
background-color: #cc1f27;
}

ul#redes-sociales li span {
display: none;
}

/*Box columna*/

div.box-columna {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 33.3%;
}

/*Box central*/

div.box-central {
	width: 65.3%;
	background-color: #FFFFFF;
	font-size: 12px;
	margin-bottom: 10px;
	float: left;
	height: auto;
}

div.box-central.blanco {
background-color: #fff;
border-bottom: none;
}

div.box-central p {
padding:10px;
margin:0px;
line-height: 17px;
}


/*Ads*/

div.publicidad-superior img {
width:100%;
border: none;
margin: 5px 0px;
}

div.publicidad-superior .banner_off_random  a {
background-color: transparent;
}

div.publicidad-movil-techo {
display: none;
}

div.publicidad-inferior {
display: inline-block;
text-align: center;
width:65.3%;
margin-bottom:10px;
}

div.publicidad-inferior img {
width:100%;
max-width: 600px;
display: inline-block;
text-align: center;
border: none;
}

div.publicidad-derecha {
float:left;
position: relative;
margin-left:1.4%;
width:24%;
margin-top:30px;
}

div.publicidad-derecha img {
width:100%;
border: none;
}

div.publicidad-movil-superior,
div.publicidad-movil-central,
div.publicidad-movil-inferior {
display: none;
}

div.banner_off_random {
float:none!important;
}

/*destacados index*/

.destacadoindex-cont {
	width: 100%;
	height: auto;
	/*float: left;*/
	border-bottom: 2px solid #EEEAEB;
	margin-bottom: 5px;
	}

.destacadoindex-foto {
	width:100%;
	height:auto;
	/*float:left;*/
	}
.destacadoindex-foto img{
	width:100%;
	height:auto;
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
	-moz-transition: all 0.2s linear;
 	-o-transition: all 0.2s linear;
	opacity: 1;
	filter: alpha(opacity=100);
	}

.destacadoindex-foto a:hover img{
	opacity: 0.8;
	filter: alpha(opacity=80);
}

.destacadoindex-foto a:hover{
		opacity:0.8;
	filter: alpha(opacity=80); /* Para IE */
	}
.destacadoindex-titulo{
	width:100%;
	height:auto;
/*	float:left;*/
	color: #48255f;
	font-family: 'roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	padding:5px;
	box-sizing:border-box;
	}
.destacadoindex-titulo  a{
	color: #3d1c55;
	text-decoration: none;
	}

.destacadoindex-titulo  a:hover{
	color: #b171d2;
	text-decoration: underline;
	}

/*Infografías*/

h2.infos-sub {
	font-size: 20px;
    line-height: 24px;
    padding: 8px 14px;
    margin: 0px;
    background-color: #0a1829;
    color: #fff;
    border-left: 12px solid #cc1502;
}

#infos-principal {
	font-family: Arial, Helvetica, sans-serif;
	background-color: #eeeaeb;
	padding: 12px;
	border-bottom: 4px solid #dfdfdf;
	list-style-type: none;
	margin:0px;
	display: flex;
	width: 100%;
	box-sizing: border-box;
	flex-wrap: wrap;
	align-items: start;
}

#infos-principal img {
	width: 100%;
	transition: all 0.3s linear;
  -webkit-transition: all 0.3s linear;
  -ms-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  -o-transition: all 0.3s linear;
}

#infos-principal li.info-top {
	width: 100%;
	margin-bottom: 20px;
}

#infos-principal li.info-bottom {
	width: 50%;
	box-sizing: border-box;
}

#infos-principal li.info-bottom {
	border-right: 5px solid #eeeaeb;
}

#infos-principal li.info-bottom:last-child {
	border-left: 5px solid #eeeaeb;
	border-right: 0px;
}

#infos-principal li.info-top a.info-link:link,
#infos-principal li.info-top a.info-link:visited {
	font-family: 'roboto',Arial, Helvetica, sans-serif;
	background-color: #c5c5c5;
	color: #333;
	text-decoration: none;
	font-size: 21px;
	line-height: 24px;
	display: block;
	padding: 14px 14px;
	border-bottom: 2px solid #b7b7b7;
	transition: all 0.3s linear;
	  -webkit-transition: all 0.3s linear;
	  -ms-transition: all 0.3s linear;
	  -moz-transition: all 0.3s linear;
	  -o-transition: all 0.3s linear;
}

#infos-principal li:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#infos-principal li.info-top:hover a.info-link {
	color: #000;
}

#infos-principal li.info-bottom a.info-link:link,
#infos-principal li.info-bottom a.info-link:visited {
	font-family: 'roboto',Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	font-size: 15px;
	line-height: 18px;
	display: block;
	padding: 8px 8px;
	align-content: top;
	transition: all 0.3s linear;
	  -webkit-transition: all 0.3s linear;
	  -ms-transition: all 0.3s linear;
	  -moz-transition: all 0.3s linear;
	  -o-transition: all 0.3s linear;
}

#infos-principal li.info-bottom:hover a.info-link {
	color: #333;
}

#infos-listado {
	list-style-type: none;
	margin:0px;
	padding:20px 0px;
	display: flex;
	flex-wrap: wrap;
	align-items: stretch;
	justify-content: flex-start;
	align-content: stretch;
}

#infos-listado li {
	width: 25%;
	border-left: 4px solid #fff;
	border-right: 4px solid #fff;
	box-sizing: border-box;
	position: relative;
	padding-bottom: 20px;
	margin-bottom: 15px;
	border-bottom: 1px solid #ddd;
}

#infos-listado li:hover {
	background-color: #eaeaea;
}

#infos-listado li img {
	width: 100%;
	transition: all 0.3s linear;
	  -webkit-transition: all 0.3s linear;
	  -ms-transition: all 0.3s linear;
	  -moz-transition: all 0.3s linear;
	  -o-transition: all 0.3s linear;
}

#infos-listado li:hover img {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#infos-listado li a.info-link:link,
#infos-listado li a.info-link:visited {
	font-family: 'roboto',Arial, Helvetica, sans-serif;
	color: #2e557f;
	text-decoration: none;
	font-size: 14px;
	line-height: 17px;
	display: block;
	padding: 8px 8px;
	align-content: stretch;
	transition: all 0.3s linear;
	  -webkit-transition: all 0.3s linear;
	  -ms-transition: all 0.3s linear;
	  -moz-transition: all 0.3s linear;
	  -o-transition: all 0.3s linear;
}

#infos-listado li:hover a.info-link {
	color: #3f4750;
}

#infos-listado li span {
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	bottom: 5px;
	left:0px;
	right:10px;
	font-size: 11px;
	color: #777;
	text-align: right;
}

/*Noticias relacionadas*/

.col-noticias-relacionadas #mas-noticias-relacionadas li > p {
	display: none;
}

#mas-noticias-relacionadas img {
	margin-bottom: 0px;
}


/*Programación artistas*/

#emolmlt-programacion {
font-family: 'roboto', Arial;
font-size: 14px;
line-height: 18px;
max-width: 709px;
}

#emolmlt-programacion > h4 {
text-transform: uppercase;
display: block;
font-weight: normal;
color: #4d617a;
background-color: #bdedff;
margin:10px 0px 0px 0px;
font-size: 13px;
line-height: 20px;
padding: 5px 8px;
}

#emolmlt-programacion ol {
list-style-type: none;
background-color: #f7f7f7;
margin:0px;
padding:0px;
display: flex;
flex-wrap: wrap;
align-items: flex-start;
justify-content: center;
}

#emolmlt-programacion ol li {
width: 33.3%;
box-sizing: border-box;
padding: 10px;
text-align: center;
}

#emolmlt-programacion ol li > img {
width: 100%;
border-radius: 200px;
max-width: 150px;
border: 3px solid #ddd;
margin-bottom: 5px;
box-sizing: border-box;
}

#emolmlt-programacion ol li span {
display: block;
margin-bottom: 5px;
font-size: 14px;
line-height: 18px;
}

#emolmlt-programacion ol li div {
display: block;
text-align: center;
}

#emolmlt-programacion ol li div img {
display: inline-block;
vertical-align: middle;
width: 25px;
}

#emolmlt-programacion ol li div i {
display: inline-block;
vertical-align: middle;
width: 25px;
height: 25px;
background-color: #ddd;
text-align: center;
line-height: 25px;
border-radius: 30px;
border: 1px solid #ccc;
}

.fa-menu {
    margin-left: 0 !important;
    margin-right: 0.3em !important;
    display: none;
    display: inline-block !important;
    color: #fff !important;
}



/* === jurado === */
div.consejo-listado h3 {
    display: block;
    font-weight: normal;
	background-color: #b171d2 !important;
    color: #ffffff;
    padding: 10px 15px;
    box-sizing: border-box;
    margin: 0px;
    font-family: 'roboto', Arial, Helvetica, sans-serif;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 22px;
}
div.consejo-listado p {
    font-size: 16px;
    line-height: 22px;
    background: #fff !important;
    margin: 0px;
    padding: 20px 15px;
}
ul#jurado-festival h4 {
    display: block;
    font-family: 'roboto';
    font-weight: normal;
    font-size: 18px;
    background-color: #3d1c55;
    color: white;
    padding: 8px 15px;
    margin: 5px 0px;
}
#jurado-festival {
    list-style-type: none;
    padding: 0px;
    margin: 0px;
    clear: both;
    display: block;
    text-align: left;
    font-size: 15px;
    line-height: 20px;
}
#jurado-festival li {
    display: flex;
    padding: 8px 8px 8px 8px;
    margin: 0px 0px;
    align-items: center;
}
#jurado-festival li:nth-child(odd) {
    background-color: #f2f4ff;
}
#jurado-festival li img {
    width: 90px;
    height: 90px;
    border-radius: 100px;
    border: 3px solid #fff;
    margin-right: 15px;
    margin-left: 10px;
    -webkit-box-shadow: 0px 0px 23px -8px rgb(0 0 0 / 75%);
    -moz-box-shadow: 0px 0px 23px -8px rgba(0,0,0,0.75);
    box-shadow: 0px 0px 23px -8px rgb(0 0 0 / 75%);
}
#jurado-festival li div {
    display: block;
    /* width: calc(100% - 100px); */
}
#jurado-festival li b {
    display: block;
	color: #4a4a4a;
    font-size: 20px;
}


.cajas-encuestas-pordia {
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.emolmlt-encuestavina {
	width: 48%;
	display: inline-block;
	text-align: center;
	padding-bottom: 15px;
}
.emolmlt-encuestavina > h4 {
    text-transform: uppercase;
    display: block;
    font-weight: normal;
    color: #4d617a;
    background-color: #bdedff;
    margin: 10px 0px 0px 0px;
    font-size: 13px;
    line-height: 20px;
    padding: 5px 8px;
}
.emolmlt-encuestavina > a img, .emolmlt-encuestavina > img {
    width: 100%;
    max-width: 100%;
    margin-bottom: 12px;
    box-sizing: border-box;
	filter: alpha(opacity=100);
    transition: opacity 0.3s linear;
    -webkit-transition: opacity 0.3s linear;
    -ms-transition: opacity 0.3s linear;
    -moz-transition: opacity 0.3s linear;
    -o-transition: opacity 0.3s linear;
	cursor: pointer;
}
.emolmlt-encuestavina > a img:hover, .emolmlt-encuestavina > img:hover {
	opacity: 0.6;
	filter: alpha(opacity=60);
}
.emolmlt-encuestavina > a img.nodayvote, .emolmlt-encuestavina > img.nodayvote {
	opacity: 0.34;
    filter: grayscale(100%) !important;
}
span.spanencuestavina {
    width: 100%;
    font-size: 14px;
}
span.spanencuestavina a {
    background-color: #608acf;
	padding: 2% 10%;
    border-radius: 20px;
    color: #ffffff;
    text-decoration: none;
	cursor: pointer;
}
span.spanencuestavina a:hover {
	text-decoration: underline;
}
.nodayvotetext {
background-color: #d9d9d9;
    padding: 2% 10%;
    border-radius: 20px;
    color: #838383;
    text-decoration: none;
    cursor: pointer;
    font-style: italic;
}




/* ===== RESOLUCIÓN < 1240 ===== ---------------------------------------------------------------------------------------------- */



/* ===== RESOLUCIÓN < 1180 ===== ---------------------------------------------------------------------------------------------- */



/* ===== RESOLUCIÓN < 1105 ===== ---------------------------------------------------------------------------------------------- */


/* ===== RESOLUCIÓN < 960 ===== ----------------------------------------------------------------------------------------------- */




@media (max-width: 960px) {

/*Noticias secundarias*/

.noticia-secundarias {
width:100%;

}

/*Noticia principal*/

#noticia-principal {
padding: 12px 1.5%;
width:97%;
}

#noticia-principal div.noticia-principal-foto img {
max-width:100%;
}

/*Noticias en línea*/

a.mas-noticias:link,
a.mas-noticias:visited {
float:none;
font-size: 12px;
}

/*Boxes columna*/

div.box-columna {
position: static;
width:100%;
float:left;
margin-bottom:10px;
}

/*Box central*/

div.box-central {
width: 100%;
margin-bottom:10px;
}

/*Ads*/

div.publicidad-inferior {
width:100%;
}

/* Header */

#especiales-header {
margin-bottom:34px;
}

#especiales-header .background-header-out {
padding-top:13%;
}

#especiales-header .background-header {
background-image: url(https://static.emol.cl/emol50/Fotos/2026/02/17/file_20260217155921.jpg);
}

/* Header > Menú */

#especiales-header ul {
bottom:-24px;
height: 24px;
}

#especiales-header ul li {
font-size: 15px;
height: 12px;
line-height: 12px;
padding-left: 10px;
padding-right: 10px;
}

#especiales-header ul li:nth-child(2) {
margin-left: 2px;
}

/*Noticia principal*/

#noticia-principal div.noticia-principal-foto {
position: relative;
}

#noticia-principal div.noticia-principal-foto a.link-noticia:link,
#noticia-principal div.noticia-principal-foto a.link-noticia:visited {
/*background-color: #28425d;*/
color: #fff;
display: block;

padding: 5px 2%;
position: static;
width: 96%;
}

#noticia-principal div.noticia-principal-foto:hover a.link-noticia {
color: #fff;
text-decoration: underline;
}

#noticia-principal p {
font-size: 13px;
line-height: 16px;
padding-top:8px;
}

}

/* ===== RESOLUCIÓN < 725 ===== ---------------------------------------------------------------------------------------------*/

@media (max-width: 725px) {

/*General*/

#especiales-contenedor-principal {
margin:0%;
width:100%;
float:none;
}

#contenedor-columnas {
margin-top:10px;
}

/*Header*/

#especiales-header .background-header-out {
padding-top:15%;
}

#especiales-header .background-header {
background-image: url(https://static.emol.cl/emol50/Fotos/2026/02/17/file_20260217155953.jpg);
}

div.especiales-header-boton {
background-image: url(//static.emol.cl/emol50/Fotos/2018/07/26/file_20180726115215.png);
background-repeat: no-repeat;
background-size: contain;
display: block;
height: 100%;
left:0px;
position: absolute;
top:0px;
width:18%;
z-index: 2;
}

div.especiales-header-boton:hover {
cursor: pointer;
}

#especiales-header {
margin-bottom:0px;
}

/*Menú*/

#especiales-header ul {
background-color: #fff;
background-color: rgba(255,255,255,0.75);
border:0px;
display: block;
float:none;
height: auto;
left:-100%;
margin:0px;
min-height: 100vh;
padding:0px;
position: absolute;
top: 0px;
width: 100%;
transition: left 0.3s linear;
  -webkit-transition: left 0.3s linear;
  -ms-transition: left 0.3s linear;
  -moz-transition: left 0.3s linear;
  -o-transition: left 0.3s linear;
}

#especiales-header ul li {
	background-color: rgb(0 41 95);
    border: 0px;
    font-family: 'roboto', Arial, Helvetica, sans-serif;
    font-size: 15px;
    font-weight: normal;
    height: 40px;
    line-height: 40px;
    margin-top: 0px;
    padding: 0px;
    text-indent: 5%;
    width: 80%;
    border-bottom: 1px dotted #4a76b3;
}

#especiales-header ul li:first-child {

background-image: url(//static.emol.cl/emol50/Fotos/2019/08/29/file_20190829145256.png);
background-position: 95% center;
background-repeat: no-repeat;
background-size: 18px 20px;
display: block;
}

#especiales-header ul li:nth-child(2) {
margin-left:0px;
}


/*Menú activado*/

#inner-wrap {
position: absolute;
left:0px;
transition: left 0.3s linear;
  -webkit-transition: left 0.3s linear;
  -ms-transition: left 0.3s linear;
  -moz-transition: left 0.3s linear;
  -o-transition: left 0.3s linear;
}

#especiales-header ul {
display: block;
position: absolute;
width: 100%;
padding:0px;
margin:0px;
top:0px;
border: none;
min-height: 100vh;
color: rgba(255,255,255,0.75);
}

body.menu-on #inner-wrap {
left:80%;
position: fixed;
}

body.menu-on {
overflow: hidden;
}

body.menu-on #especiales-header ul {
height: 100%;
left:-80%;
overflow-y: scroll;
z-index: 10;
}

/*Noticias secundarias*/


.noticia-secundarias-tipo-a {
width:100%;
float:left;
}
.noticia-secundarias-tipo-a-foto {
width:100%;
float:left;
padding-left:1.5%;
padding-right:1.5%;
box-sizing:border-box;
}
.noticia-secundarias-tipo-a-foto img{
width:100%;
}
.noticia-secundarias-tipo-a-txt{
width:100%;
float:left;
padding-left:1.5%;
padding-right:1.5%;
}
.noticia-secundarias-tipo-a-txt-tit, .noticia-secundarias-tipo-a-txt-tit a{
	padding-top: 3px;
	font-size: 20px;
}


.noticia-secundarias-tipo-b {
width:100%;


padding-top:10px;
padding-left:1.5%;
padding-right:1.5%;
padding-bottom:0px;
box-sizing:border-box;
}
.noticia-secundarias-tipo-b-mod {
width:100%;
	padding-right:0px;
	padding-left:0px;
	padding-bottom:10px;

	}
.noticia-secundarias-tipo-b-foto {
width:30%;
float:left;
padding-right:1.5%;
box-sizing:border-box;
}

.noticia-secundarias-tipo-b-txt-tit{
width:70%;
float:left;
	color: #2e557f;
	font-family: 'roboto', Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	padding-top:0px;
	text-decoration:none;
}


/*Noticia principal*/

#noticia-principal div.noticia-principal-foto a.link-noticia:link,
#noticia-principal div.noticia-principal-foto a.link-noticia:visited {
	font-size: 22px;
    line-height: 26px;
    text-align: center;
    padding: 8px 2%;
}

span.titulo-nav-box-central {
width:50%;
}

ul.nav-fechas-calendario {
padding-bottom:5px;
}

ul.nav-fechas-calendario li {
width:10.5%;
margin-bottom:5px;
}

/*Créditos y redes sociales*/

#especiales_creditos{
width: 96.875%;
margin-bottom: 0px;
height: auto;
background-color: #f4f4f4;
font-family: Arial, Helvetica, sans-serif;
padding-right: 1.56%;
padding-left: 1.56%;
font-size: 9px;
color: #666666;
padding-top: 5px;
padding-bottom: 5px;
text-align: left;
}

ul#redes-sociales,
#guia-candidatos ul#redes-sociales {
float:none;
width: 100%;
text-align: center;
padding: 10px 0px;
margin-top:0px;
border-bottom-width: 1px solid #ccc;
}

ul#redes-sociales li {
display: inline-block;
margin-right:3%;
width: 40px;
height: 40px;
border-radius: 3px;
}

ul#redes-sociales li img {
width: 32px;
height: 32px;
margin-top:4px;
}

/*Ads*/

div.publicidad-derecha,
div.publicidad-superior,
div.publicidad-inferior {
display: none;
}

div.publicidad-movil-superior,
div.publicidad-movil-central,
div.publicidad-movil-inferior {
display: inline-block;
text-align: center;
width: 100%;
}

div.publicidad-movil-superior img {
margin-bottom:10px;
width:100%;
max-width: 666px;
}

div.publicidad-movil-central img,
div.publicidad-movil-inferior img {
margin-top:10px;
margin-bottom:10px;
width:100%;
max-width: 300px;
}

/*listado de noticias parche*/

#ultimas-noticias li.noticias-relacionadas-fecha {
	font-weight: bold;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 8px;
	padding-left: 8px;
	box-sizing:border-box;
}
#ultimas-noticias li {
	padding-right: 8px;
	padding-left: 8px;
	box-sizing:border-box;
}

/*Más noticias portada*/
#mas-noticias-relacionadas img {
	display:none;
}
#mas-noticias-relacionadas {
	list-style-type: none;
	padding: 0px;
	margin-top: 10px;
	margin-right:1.5%;
	margin-left: 1.5%;
	margin-bottom: 10px;
	clear: both;
	float: left;
}

/*destacados index*/

.destacadoindex-cont, #buscador-comunas {
	padding-left:1.5%;
	padding-right:1.5%;
	box-sizing:border-box;
	}
/*Tabs*/

a.tab-ver-mas:link,
a.tab-ver-mas:visited,
h3.tab-texto {

display: block;
margin-left:1.5%;
margin-right:1.5%;


}

#mas-noticias-relacionadas li a:link,
#mas-noticias-relacionadas li a:visited {
font-size: 14px;
line-height: 18px;
}

#mas-noticias-relacionadas li > p {
margin-top:4px;
}

	
}

/* ===== RESOLUCIÓN < 520 ===== ----------------------------------------------------------------------------------------------- */

@media (max-width: 520px) {

#infos-listado li {
	width: 33.3%;
}
.emolmlt-encuestavina {
	width: 100%;
}
}

/* ===== RESOLUCIÓN < 380 ===== ----------------------------------------------------------------------------------------------- */

@media (max-width: 380px) {

#infos-listado li {
	width: 50%;
}

}
